/*

Theme Name: Kiwi Watch

Template: canvas

*/



@import url(../canvas/style.css);

#home h2 a{color:#494949}

.site-title a {
text-decoration:none !important

}

ul.lcp_catlist{list-style-type: circle !important;}

ul.lcp_catlist li {padding-bottom:10px}



@media screen and ( max-width: 767px ) {

#navigation {background-color:black !important;}

#navigation .sub-menu {background-color:black !important;}

#navigation h3{color:#86bf4a;font-size:25px}

#navigation li a {color:#ebebeb !important; }
#navigation li a:active {color:#2d2d2d !important;}

#main-nav li  a{padding-left:15px;padding-right:0px;font-size:19px;background-color:black  !important;text-align:left;border-bottom:1px solid #4b4b4b;text-decoration:none}
#main-nav li  {
width:90%;
margin-left:20px;
background-color:black  !important;

}
}


